/* put your custom css here */

@media only screen and (max-width:800px) {
    .hide-on-mobile {
        display: none !important;
    }
}
@media only screen and (min-width:801px)  {
    .hide-on-desktop {
        display: none !important;
    }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 700;
}

.navbar.navbar-expand-lg {
    padding: 0 1em !important;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    margin-top: -1px;
}

@media only screen and (min-width:993px) {
    .navbar-expand-lg .navbar-nav .over .dropdown-menu {
        margin-top: -41px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
}

.navbar.navbar-expand-lg .menu-item a {
    text-transform: uppercase;
    font-size: .85em;
    font-weight: bold;
    padding: .75em 1em !important;
}
.navbar.navbar-expand-lg .menu-item a:hover {
    background-color: #696969;
}

.navbar.navbar-expand-lg .menu-item a.dropdown-item {
    background-color: transparent;
}
.navbar.navbar-expand-lg .menu-item a.dropdown-item:hover {
    background-color: #cfcfcf;
}

.navbar.navbar-expand-lg .menu-item.red a {
    color: #f00 !important;
}

.navbar.high_menu {
    margin-bottom: 0 !important;
}
.navbar.high_menu + .navbar.navbar-expand-lg {
    margin-top: 0 !important;
}

.banner nav.navbar .mobile-header .logo {
    max-width: 65%;
}
.banner nav.navbar .mobile-header .logo img {
    max-height: 58px;
}
.navbar .mobile-header .navbar-toggler {
    border: 0 none;
}
.navbar .mobile-header .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(191,30,46,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar .mobile-header .search-icon:before {
    color: #BF1E2E !important;
}

.search-icon {
    height: 24px !important;
}

footer .social-networks li {
    display: inline-block;
    float: left;
    vertical-align: top;
    margin: 0 10px 10px 0;
    width: 40px;
    height: 40px;
}
footer .social-networks li a {
    display: block;
    color: #878787 !important;
    width: 100%;
    height: 100%;
    background-color: #2b2b2b;
    border-radius: 2px;
    text-align: center;
}
footer .social-networks li a:hover { color: #fff !important }
footer .social-networks li.facebook a:hover { background: #3c5a9b }
footer .social-networks li.twitter a:hover { background: #1fc1f1 }
footer .social-networks li.youtube a:hover { background: #cc181e }
footer .social-networks li.linkedin a:hover { background: #0077B5 }
footer .social-networks li a span {
    color: inherit;
    padding: 0.45em;
    font-size: 20px;
}

.copyright-bar {
    margin: 0 auto;
    padding: 10px 0;
    max-width: 1024px;
    font-size: .9em;
    background: #000;
    color: #666;
}
.copyright-bar p {
    margin: 0 10px;
}
.copyright-bar p em {
    font-size: .9em;
}

/* What to display on which widgets */
body.home .info-data,
body.home .info-data .category,
body.home .info-data .separator,
body.home .info-data .date,
body.home .widget-excerpt,
body.home .widget-signature,
body.home .one-half-list .widget-excerpt,
body.archive .two-third-single-news .info-data,
body.archive .two-third-single-news .widget-signature,
body.archive .two-third-list .info-data .category,
body.archive .two-third-list .info-data .separator,
body.archive .two-third-list .widget-signature {
    display: none;
}
body.home .two-third-one-news-and-list--featured-post .widget-excerpt {
    display: block;
}
body.archive .two-third-list .info-data .date {
    font-size: 1.1rem;
    font-weight: 700;
    color: #f01b1b;
}

/*
 * this so mastheads are centered
 * whatever thin their width is
 */
._desktop[class*="adv-masthead"] div[id^="div-gpt-ad"] {
    text-align: center;
}

.adv_single_300_1 {
    width: 300px;
    float: left;
}
.adv_single_300_2 {
    width: 300px;
    float: right;
}

/*
 * this so Massimo Lai is content
 */
@media screen and (max-width: 849px) {
    #qn-external-menu {
        display: none !important;
    }
    ._mobile[class*="adv-"] {
        margin-left: -10px;
        margin-right: -10px;
        margin-bottom: 0;
    }
    .home ._mobile[class*="adv-"] {
        padding-bottom: 30px;
    }
    div[id^="div-gpt-ad-"],
    div[id^="google_ads_iframe_"],
    div[id^="google_ads_iframe_"] iframe {
        margin: 0 auto;
        display: block;
    }
    div[id^="google_ads_iframe_"] {
        display: block !important;
    }
    .banner nav.navbar {
        padding: 0 !important;
        background-color: transparent !important;
    }
    .banner nav.navbar .navbar-nav li {
        background: #484848;
        border-top: 1px solid #666;
    }
}

.titolo-sezione h2.simple-title,
.titolo-sezione h2.link-title {
    border-bottom-color: #2a2a2a;
}
.titolo-sezione h2.simple-title,
.titolo-sezione h2.link-title,
.titolo-sezione h2.link-title a {
    font-size: 1.15rem;
    line-height: 1.35rem;
    letter-spacing: 1px;
    color: #bf1e2e;
}

.col-lg-4 .titolo-sezione h2.simple-title,
.col-lg-4 .titolo-sezione h2.link-title {
    border-bottom-width: 0;
    background: #bf1e2e;
    padding: 4px;
}
.col-lg-4 .titolo-sezione h2.simple-title,
.col-lg-4 .titolo-sezione h2.link-title,
.col-lg-4 .titolo-sezione h2.link-title a {
    font-size: 1.35rem;
    line-height: 1;
    letter-spacing: 0;
    text-align: right;
    color: #fff;
}

h3.sub-title {
    margin: 0;
    padding: 5px;
    background: #bf1e2e;
}
h3.sub-title,
h3.sub-title a {
    text-align: center;
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
}

body.home .mb-2 + .one-third-single-news.category-il-diavolo-sulla-sella {
    margin-top: -.5rem;
    padding-top: 3px !important;
}
body.home .one-third-single-news.category-il-diavolo-sulla-sella {
    padding: 10px;
    background: #bf1e2e;
}
body.home .one-third-single-news.category-il-diavolo-sulla-sella img {
    margin-bottom: 10px;
}
body.home .one-third-single-news.category-il-diavolo-sulla-sella h2 a {
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.1;
}

